Bug 661853 - RfE: Release 2.8.1 of scala is available
Summary: RfE: Release 2.8.1 of scala is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scala
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Geoff Reedy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 19:24 UTC by Jochen Schmitt
Modified: 2011-01-13 23:38 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-18 15:11:17 UTC


Attachments (Terms of Use)
suggested SPEC file (11.01 KB, application/octet-stream)
2010-12-09 19:24 UTC, Jochen Schmitt
no flags Details
Rebased patch (1.87 KB, patch)
2010-12-09 19:25 UTC, Jochen Schmitt
no flags Details | Diff

Description Jochen Schmitt 2010-12-09 19:24:32 UTC
Created attachment 467825 [details]
suggested SPEC file

I will notify you, that the release 2.8.1 of scala is available upstream for a while.

Best Regards:

Jochen Schmitt

Comment 1 Jochen Schmitt 2010-12-09 19:25:37 UTC
Created attachment 467826 [details]
Rebased patch

Comment 2 Jochen Schmitt 2010-12-18 15:11:17 UTC
Because the maintainer was nonresponsive I have work out this bug by myself as an provenpackager. the release scala-2.8.1-1.fc15 should be available on rawhide.

Comment 3 Fedora Update System 2011-01-02 21:23:34 UTC
scala-2.8.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/scala-2.8.1-1.fc14

Comment 4 Fedora Update System 2011-01-03 20:45:53 UTC
scala-2.8.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/scala-2.8.1-1.fc13

Comment 5 Fedora Update System 2011-01-13 23:33:23 UTC
scala-2.8.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-01-13 23:38:04 UTC
scala-2.8.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.